
public abstract class Class74 {

   protected Class545_Sub2 aClass545_Sub2_695;


   Class74(Class545_Sub2 var1) {
      this.aClass545_Sub2_695 = var1;
   }

   abstract void method1592();

   abstract void method1593();

   void method1594(int var1) {}

   void method1595() {}

   void method1596() {}

   void method1597() {}

   void method1598() {}

   abstract void method1599();

   abstract void method1600();

   abstract void method1601();

   abstract void method1602();

   void method1603(int var1) {}

   abstract void method1604();

   void method1605() {}

   void method1606() {}

   void method1607() {}

   void method1608() {}

   abstract void method1609();

   void method1610() {}

   void method1611() {}

   void method1612() {}

   abstract void method1613();

   void method1614() {}

   abstract void method1615();
}
